.Cont_productright_cont {
    display: flex;
    flex-wrap: wrap;
}

.Cont_productright_cont a {
    width: 32%;
    margin-right: 2%;
    display: inline-block;
    text-align: center;
    height: auto;
    border: 1px solid #e3e3e3;
    margin-bottom: 16px;
}

.Cont_productright_cont a:nth-of-type(3n) {
    margin-right: 0%;
}

.Cont_productright_cont a div {
    overflow: hidden;
}

.Cont_productright_cont a div img {
    transition: all 0.4s;
    width: 100%;
}

.Cont_productright_cont a:hover div img {
    transform: scale(1.2, 1.2);
}

.pro_lin {
    width: 90%;
    height: 1px;
    margin-left: 5%;
    background-color: #e4e4e4;
    margin-bottom: 25px;
}

.Cont_productright_cont a h4 {
    font-size: 18px;
    line-height: 1;
    color: #111111;
}

.Cont_productright_cont a p {
    padding: 0px 20px;
    font-size: 14px;
    line-height: 20px;
    color: #999999;
    margin-top: 26px;
    margin-bottom: 30px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
}

.pro_more {
    width: 113px;
    line-height: 34px;
    border: 1px solid #25639d;
    border-radius: 17px;
    display: flex;
    justify-content: center;
    margin-left: 50%;
    transform: translateX(-50%);
    margin-bottom: 50px;
    transition: all 0.4s;
}

.pro_more span,
.pro_more i {
    font-size: 16px;
    color: #25639d;
    display: inline-block;
    transition: all 0.4s;
}

.pro_more span {
    margin-right: 6px;
}

.Cont_productright_cont a:hover {
    border: 1px solid #25639d;
}

.Cont_productright_cont a:hover .pro_more {
    background-color: #25639d;
}

.Cont_productright_cont a:hover .pro_more span {
    transform: translateX(-3px);
    color: #ffffff;
}

.Cont_productright_cont a:hover .pro_more i {
    transform: translateX(3px);
    color: #ffffff;
}

@media(max-width:1200px) {}

@media(max-width:993px) {}

@media(max-width:769px) {
    .Cont_productright_cont a:nth-of-type(3n) {
        margin-right: 2%;
    }
    .Cont_productright_cont a:nth-of-type(2n) {
        margin-right: 0%;
    }
    .Cont_productright_cont a {
        width: 49%;
    }
    .Cont_productright_cont a h4 {
        font-size: 16px;
    }
}

@media(max-width:500px) {
    .Cont_productright_cont a p {
        padding: 0px 8px;
        margin-top: 12px;
        margin-bottom: 15px;
    }
    .pro_lin {
        margin-bottom: 16px;
    }
    .pro_more {
        width: 100px;
        line-height: 30px;
        margin-bottom: 30px;
    }
    .pages {
        margin-top: 15px;
    }
}